.accordion {
    --bs-accordion-color: #070707;
    --bs-accordion-bg: transparent;
    --bs-accordion-border-color: rgba(7, 7, 7, 0.15);
    --bs-accordion-border-width: 1px;
    --bs-accordion-border-radius: 0;
    --bs-accordion-inner-border-radius: 0;
    --bs-accordion-btn-color: #00547B;
    --bs-accordion-btn-focus-border-color: rgba(7, 7, 7, 0.15);
    --bs-accordion-btn-focus-box-shadow: transparent;
    --bs-accordion-active-color: #00547B;
    --bs-accordion-active-bg: transparent;
    --bs-accordion-btn-padding-y: 20px;
    --bs-accordion-btn-padding-x: 0;
    --bs-accordion-body-padding-y: 20px;
    --bs-accordion-body-padding-x: 0;
    --bs-accordion-btn-icon-width: 32px;
    --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3e%3cpath d='M9.4502 12.0317C9.58466 12.0318 9.68689 12.0721 9.79102 12.1763V12.1753L15.5273 17.9458L15.999 18.4204L16.4717 17.9468L22.2422 12.1763C22.3458 12.0727 22.4346 12.0435 22.542 12.0474C22.6676 12.052 22.776 12.0949 22.8906 12.2095C22.9948 12.3136 23.0361 12.4158 23.0361 12.5503C23.0361 12.6848 22.9948 12.7869 22.8906 12.8911L16.332 19.4497C16.2598 19.5219 16.2036 19.5552 16.166 19.5708V19.5718C16.1185 19.5916 16.0651 19.603 16 19.603C15.9349 19.603 15.8815 19.5916 15.834 19.5718V19.5708C15.7964 19.5552 15.7402 19.5219 15.668 19.4497L9.07617 12.8579C8.97772 12.7595 8.9428 12.6669 8.94727 12.5405C8.95233 12.3975 8.9997 12.2859 9.10938 12.1763C9.21352 12.0722 9.31568 12.0317 9.4502 12.0317Z' fill='%2300547B' stroke='%2300547B' stroke-width='1.33333'/%3e%3c/svg%3e");
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3e%3cpath d='M9.4502 12.0317C9.58466 12.0318 9.68689 12.0721 9.79102 12.1763V12.1753L15.5273 17.9458L15.999 18.4204L16.4717 17.9468L22.2422 12.1763C22.3458 12.0727 22.4346 12.0435 22.542 12.0474C22.6676 12.052 22.776 12.0949 22.8906 12.2095C22.9948 12.3136 23.0361 12.4158 23.0361 12.5503C23.0361 12.6848 22.9948 12.7869 22.8906 12.8911L16.332 19.4497C16.2598 19.5219 16.2036 19.5552 16.166 19.5708V19.5718C16.1185 19.5916 16.0651 19.603 16 19.603C15.9349 19.603 15.8815 19.5916 15.834 19.5718V19.5708C15.7964 19.5552 15.7402 19.5219 15.668 19.4497L9.07617 12.8579C8.97772 12.7595 8.9428 12.6669 8.94727 12.5405C8.95233 12.3975 8.9997 12.2859 9.10938 12.1763C9.21352 12.0722 9.31568 12.0317 9.4502 12.0317Z' fill='%2300547B' stroke='%2300547B' stroke-width='1.33333'/%3e%3c/svg%3e");
}
.accordion__header {
    text-align: center;
}
.accordion__header .accordion__tagline {
    font-size: 24px;
    font-weight: 300;
    color: var(--color-primary);
    margin-bottom: 16px;
    line-height: 1.5;
}
.accordion__header .accordion__title {
    font-size: 32px;
    font-weight: 600;
    color: var(--color-primary);
    margin-bottom: 24px;
    line-height: 1;
    text-align: left;
}
.accordion__header .accordion__text {
    font-size: 18px;
    line-height: 1.5;
    color: var(--color-text);
}
.accordion {
    margin-top: 20px;
}
.accordion .accordion-item {
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    border-top: 1px solid var(--bs-accordion-border-color);
    box-shadow: none;
}
.accordion .accordion-item:last-child {
    border-bottom: 1px solid var(--bs-accordion-border-color);
}
.accordion .accordion-item .accordion-header .accordion-button {
    color: #00547b;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
}
.accordion .accordion-item .accordion-header .accordion-button:not(.collapsed) {
    box-shadow: none;
}
.accordion .accordion-item .accordion-body {
    color: #070707;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    padding-top: 0;
    padding-left: 0;
}